@extends('layouts.page')

@section('content')

<div class="page-wrapper">
    <section class="page-title" style="background-image:url(imgs/image-1.jpg)">
    	<div class="auto-container">
			<h1>About Us</h1>
			<ul class="page-breadcrumb">
				<li><a href="{{ route('web.home') }}">Home</a></li>
				<li>{{ $page['name'] }}</li>
			</ul>
        </div>
    </section>

    @php
        $subSections = $sections[0]->sub_sections;
        $subSections2 = $sections[1]->sub_sections;
    @endphp

	<section class="counter-section bg-light">
		<div class="image-layer" ></div>
		<div class="auto-container">
			<div class="sec-title light centered ">
				<h2 class="head-color">{{$sections[0]['title']}}</h2>
				<div class="about-text">
					{{$sections[0]['description']}}
				</div>
			</div>
			<div class="fact-counter">
				<div class="row clearfix">
                    @if (count($subSections))
                        @foreach ($subSections as $item)
                            <div class="column counter-column col-lg-3 col-md-6 col-sm-12">
                                <div class="inner wow {{ $loop->odd ? 'fadeInLeft' : 'fadeInRight' }}" data-wow-delay="0ms" data-wow-duration="1500ms">
                                    <div class="content">
                                        <div class="icon flaticon-briefcase"></div>
                                        <div class="count-outer count-box">
                                            <span class="count-text" data-speed="2500" data-stop="{{ $item->sub_title }}">0</span><sup>+</sup>
                                        </div>
                                        <h6 class="counter-title">{{ $item->title }}</h6>
                                    </div>
                                </div>
                            </div>
                        @endforeach
                    @endif
				</div>
			</div>
		</div>
	</section>

	<div class="clearfix"></div>

	<section class="clients-section">
		<div class="auto-container">
			<div class="sec-title centered">
				<h2>{{ $sections[1]['title'] }}</h2>
				<div class="text">{{ $sections[1]['description'] }}</div>
			</div>
			<div class="inner-container">
				<div class="sponsors-outer">
					<ul class="sponsors-carousel owl-carousel owl-theme">
                        @if (count($subSections2))
                            @foreach ($subSections2 as $item)
                                @php
                                    $icon = 'public/sections/about-us/' . $item->image;

                                    if (Storage::exists($icon)) {
                                        $icon = asset(Storage::url($icon));
                                    } else {
                                        $icon = NULL;
                                    }
                                @endphp

                                <li class="slide-item"><figure class="image-box"><a href="#"><img src="{{ $icon }}" alt=""></a></figure></li>
                            @endforeach
                        @endif
					</ul>
				</div>
			</div>
		</div>
	</section>
</div>
@endsection
